Install ECE Version:2.0.1 on Current Kernel-LT is 4.4.169-1.el7.elrepo.x86_64 does not work


(Giovanni Mazza) #1

I have been trying to install ECE 2.0.1 on top of Kernel-LT version .4.169-1.el7.elrepo.x86_64 with no success.
I think this is related to the notice on the limitation page
Kernel-LT has a regression on 4.4.156. From the archive repository, install 4.4.155.

Well i am trying to find this kernel 4.4.155-1.el7.elrepo.x86_64 I cannot find where is this archive yum repo channel on elrepo Please advice how to get the 4.4.155 kernel and how to downgrade the current kernel i had installed following the instructions for CentOS 7 using Yum


(system) #2

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.